<template>
	<view class="wp100 flex jc-c bc-fff " style="height: 100vh;">
		<view class="mt50 text-center flex ai-c" style="flex-direction: column;">
			<view style="width: 211rpx;" class="text-center">
				<image style="width: 211rpx;height: 222rpx;;" src="../../static/image/index/paysucess.jpg"></image>
			</view>
			<view style="width: 385rpx;" class="text-center">
				<view class="fw600 fs16 cor-000 mb10">支付成功</view>
				<tetx class="fs14 cor-666">恭喜您，您已成功购买VIP课程，赶紧去学习吧！</tetx>
			</view>
			<button class="btn mt10" @click="goBack">去学习</button>
		</view>
	</view>
</template>

<script>
	import useUserStore from '@/jtools/store/user'
	export default{
		data(){
			return{
				
			}
		},
		onLoad(){
			useUserStore().searchUserVip()
		},
		methods:{
			goBack(){
				uni.switchTab({
					url:"/pages/index/index"
				})
			}
		}
	}
</script>

<style scoped>
	.btn{
		width: 260rpx;
		height: 80rpx;
		line-height: 80rpx;
		text-align: center;
		color:#00B74F;
		border: 2px solid #00B74F;
		border-radius: 40rpx;
	}
</style>